#top .hr.hr-invisible.av-439a-37c7a9a0293f9aff108ea21e03280ee9{
height:50px;
}

.flex_column.av-18gxs-0b0400c17fd75f6475659b55dd3cf7b5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-48mm-386087c482cb18dceeb91561238c582b {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-48mm-386087c482cb18dceeb91561238c582b img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-48mm-386087c482cb18dceeb91561238c582b .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-i8go-c545b23a6ed37ea428430e99fdef7c84 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-11msy-490e3c0c5246b88500fb141bea76b850{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

.flex_column.av-10bou-1e6ee2b27f1097e550398e3d5b78b06e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-xod6-e450db957bb6bbf81cf52bdbfbd4349c {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-xod6-e450db957bb6bbf81cf52bdbfbd4349c img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-xod6-e450db957bb6bbf81cf52bdbfbd4349c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-gnpm-f620a8752cf21b50a2fd8861abe92482 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-s4q8-e17f2c3f8fa7d18e63d2bf273621f6c9{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

.flex_column.av-q2m6-fbb8bc4af265cfb8c4f8ee5b1758365f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-nub2-d0c40d7285c8c405d4735003248829c4 {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-nub2-d0c40d7285c8c405d4735003248829c4 img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-nub2-d0c40d7285c8c405d4735003248829c4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-e88g-813dcb5d23c5bd7a77d786630305d69b .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l2lm-6d52f4b3897e8e5822df7c099896345d{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

.flex_column.av-hzmc-cae79a2fe6def551d965b50c1f1dcf91{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-1pnm-cff476e6ea8f33345ff8d9aa86589019 {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-1pnm-cff476e6ea8f33345ff8d9aa86589019 img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-1pnm-cff476e6ea8f33345ff8d9aa86589019 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-b0jq-483964360ab34237bdd0017743c87176 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-ciyc-7a3a9412627bb747379dffcbb3767fc8{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

#top .hr.hr-invisible.av-mli80ozb-8a529d4a7d3b7650ba9311d182803507{
height:70px;
}

.flex_column.av-zl5u-60f7c889224890bab41fa6b68b566a14{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-3ada-f3abdf8a4d7119ff168211073979978a {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-3ada-f3abdf8a4d7119ff168211073979978a img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-3ada-f3abdf8a4d7119ff168211073979978a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-a6zu-66d19344e4d0576844072cdc7ce5d359 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-sy2c-861f64fbc757ea96e61e37fedf39f597{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

.flex_column.av-qwte-607f5e1ff47f776426bd1fce7de7c9ac{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-2gus-6d64155f6edf19bfa77199ddd6047dfb {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-2gus-6d64155f6edf19bfa77199ddd6047dfb img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-2gus-6d64155f6edf19bfa77199ddd6047dfb .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-8bny-4ee425bcec6e638ab8c0feedea8a7d19 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-klm8-84ae2cbee419ef163f4c013147d1c6a9{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

.flex_column.av-iuoy-ba7c8dd16b29e122b736ae0cb2a9224b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-glxg-48d9a4c58625d385ef252b05b825fbee {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-glxg-48d9a4c58625d385ef252b05b825fbee img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-glxg-48d9a4c58625d385ef252b05b825fbee .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-4l38-939fe6c01c4925d08d2ee0fe4379186e .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-cni8-aefee7d5fed34d119ad74f1575d0696b{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

.flex_column.av-9qo2-7a0aeb88413a456da98345223d23f86f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

@keyframes av_boxShadowEffect_av-81wk-52feb9327a8f4e4a6935e1f7b2240a9f {
0%   { box-shadow:  0 0 0 0 ; opacity: 1; }
100% { box-shadow:  0 0 10px 0 ; opacity: 1; }
}
.avia-image-container.av-81wk-52feb9327a8f4e4a6935e1f7b2240a9f img.avia_image{
box-shadow: 0 0 10px 0 ;
}
.avia-image-container.av-81wk-52feb9327a8f4e4a6935e1f7b2240a9f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-31km-f5b5232fc3f4673d41341a79e5ffb559 .avia_textblock{
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-31a2-892adeab25dc465aba5c401c6ef0e2f2{
font-size:16px;
transition:all 0.4s ease-in-out;
margin:0 0 30px 0;
}

#top .hr.hr-invisible.av-1b342-cbe967e69fea35309a89b000134989cd{
height:50px;
}

#top .hr.hr-invisible.av-3ksa-cfa3893ebc4617f2a6a9e6a82b68d7ee{
height:50px;
}

.avia-section.av-z9c-6bbd826faeb226253ba329fcbe1336c0{
background-color:#f8f8f8;
background-image:unset;
margin-top:30px;
margin-bottom:0px;
}

.flex_column.av-qim-9b79ab6acc63a7ecc490f270a2f15869{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-47dw-f936fa4a2ff0da934592a73346865547{
height:70px;
}

